/*
Theme Name: Essence Communities
Version: 1.0
Description: Child theme created for Essence Communities
Template: Divi
Author: Ashleigh Marsh
*/
@import url("../Divi/style.css");
/* Your awesome customization starts here */


/************************ NAVIGATION ****************************/

body {
    background: #eae9e6!important;
}

.mobile_menu_bar:before {
    color: #8cc641;
}

/************************ NAVIGATION ****************************/












/************************ FOOTER ****************************/

/*
#footer-bottom {
    position: absolute!important;
    bottom: 0!important;
    width: 100%!important;
}
*/











/************************ MEDIA QUERIES ****************************/

@media (min-width: 1921px) {
	
/* Navigation */
.et_fullwidth_nav #main-header .container {
    width: 60%;
    max-width: 60%;
    padding-right: 30px;
    padding-left: 30px;
}
}

@media (max-width: 1920px) {
.et_fullwidth_nav #main-header .container {
    width: 100%;
    max-width: 100%;
    padding-right: 30px;
    padding-left: 30px;
}

#logo {
    max-height: 50%!important;
}

div#et-top-navigation {
    padding-left: 0!important;
}
}

@media (max-width: 1280px) {
#logo {
    max-height: 40%!important;
}
}

